<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIconFiles</key>
	<array>
		<string>Icon.png</string>
		<string>Icon@2x.png</string>
		<string>Icon-72.png</string>
		<string>Icon-72@2x.png</string>
	</array>
	<key>CFBundleIcons~ipad</key>
	<dict/>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.50</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>3.50</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.education</string>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>UIAppFonts</key>
	<array>
		<string>migmix-1m-bold.ttf</string>
		<string>migmix-1m-regular.ttf</string>
		<string>migmix-2m-bold.ttf</string>
		<string>migmix-2m-regular.ttf</string>
		<string>migmix-2p-bold.ttf</string>
		<string>migmix-2p-regular.ttf</string>
		<string>migmix-1p-bold.ttf</string>
		<string>migmix-1p-regular.ttf</string>
		<string>migu-1m-bold.ttf</string>
		<string>migu-1m-regular.ttf</string>
		<string>migu-1c-bold.ttf</string>
		<string>migu-1c-regular.ttf</string>
		<string>migu-1p-bold.ttf</string>
		<string>migu-1p-regular.ttf</string>
		<string>migu-2m-bold.ttf</string>
		<string>migu-2m-regular.ttf</string>
		<string>ipaexg.ttf</string>
		<string>ipaexm.ttf</string>
		<string>ipag.ttf</string>
		<string>ipagp.ttf</string>
		<string>ipam.ttf</string>
		<string>ipamp.ttf</string>
		<string>SourceCodePro-Black.ttf</string>
		<string>SourceCodePro-Bold.ttf</string>
		<string>SourceCodePro-ExtraLight.ttf</string>
		<string>SourceCodePro-Light.ttf</string>
		<string>SourceCodePro-Regular.ttf</string>
		<string>SourceCodePro-Semibold.ttf</string>
		<string>mikachan-PB.otf</string>
		<string>mikachan-P.otf</string>
		<string>mikachan-PS.otf</string>
		<string>mikachan.otf</string>
	</array>
	<key>UIApplicationExitsOnSuspend</key>
	<false/>
	<key>UIFileSharingEnabled</key>
	<false/>
	<key>UIPrerenderedIcon</key>
	<true/>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleDefault</string>
	<key>UIStatusBarTintParameters</key>
	<dict>
		<key>UINavigationBar</key>
		<dict>
			<key>Style</key>
			<string>UIBarStyleDefault</string>
			<key>Translucent</key>
			<false/>
		</dict>
	</dict>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
</dict>
</plist>
